    a:not(.btn){
    color: #e60000;
    }
        .btn.btn-primary{
    background-color: #e60000;
    border-color: #e60000;
    }
    .btn.btn-primary:hover{
    background-color: #e60000;
    border-color: #cd0000;
    }
    .btn.btn-primary.focus, .btn.btn-primary:focus{
    box-shadow: 0 0 0 0.2rem rgba(205,0,0,.5);
    }
    .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle{
    background-color: #e60000;
    border-color: #cd0000    }
    .loading-container .ball-pulse > div{
    background-color: #e60000;
    }
@font-face {
    font-family: 'Vodafone';
    src: url('/media/c127b567-f42d-45b4-beec-31af2a449af5.woff') format('woff'),
    url('/media/cc24f133-83eb-41e2-aa09-31786fa69286.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Vodafone';
    src: url('/media/3625c270-c91d-4f2e-99aa-bbe6820d973b.woff') format('woff'),
    url('/media/0b5dd30a-93aa-4d7d-96ab-8bccfd137f4d.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}

body {
    color: #373a3c;
    font-family: 'Vodafone', 'Helvetica', 'Arial', sans-serif;
}

img {
    max-width:100%;
}

.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url('/media/4802d5f2-e7ca-4e3f-b042-31462e170273.jpg');
  	/*border-bottom: 3px solid #6c757d;*/
  	border-top: 0px solid #ea0a8e;
    box-shadow: 0px 5px 5px grey;
    padding-top: 0px!important;
    max-height: 500px;
}

.introduction-container .card {
  opacity:0;
}

.introduction-container h2 {
      font-size: 60px;
      font-weight: bold;
      color: #fff;
      text-align: left;
   }

.introduction-container > .container {
    max-width: 1170px;
}

.introduction-container .col {
    padding: 0;
}

.introduction-container .card {
    padding: 60px 30px;
}

/*h1, h2, h3, h4 {
    font-weight: lighter;
}*/

@media (min-width: 500px) {
.introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
  	}
}

@media (min-width: 768px) {
    .introduction-container .card {
        width: 50%;
        float: left;
        min-height: 320px;
    }

    .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
  }
}

@media (min-width: 992px) {
    .introduction-container .card {
        width: 40%;
        float: left;
        padding: 90px 40px;
        min-height: 600px;
    }
    .introduction-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
  }
}

.navbar {
    background-color: #fff !important;
    padding: 0;
}

.navbar > .container {
    max-width: 1170px;
    background-image: url('');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}
.navbar .navbar-brand {
  	text-indent: -999999px;
    background-image: url('/media/5c0e5d05-44d0-488a-b9d1-1ae4ede5bf05.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    width: 175px;
    height: 78px;
}

.navbar .navbar-collapse .d-md-block #navbar-locale {
    padding-top: 20px;
}

.navbar .navbar-collapse a {
    text-transform: lowercase;
    color: #000 !important;
    font-weight: 300;
}

.card {
    border: none;
    border-radius: 0;
}

footer {
    background: #fff;
    padding: 15px 0px;
}

footer:before{
  
    margin-bottom: 15px;
    margin-top: 15px;
    display: block;
}

footer .container {
    max-width: 1170px;
}

footer ul {
    text-align: right;
    margin: 0;
    padding: 0;
    width: 100%;
}

footer ul li {
    display: inline-block;
    list-style: none;
}

footer ul li a {
    color: #333 !important;
    font-family: 'Vodafone', 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 15px 4px;
}

@media (min-width: 992px) {
    footer ul li a {
        font-size: 16px;
        padding: 15px 7.5px;
    }
}

footer ul li:after {
    content: '|';
}

footer ul li:last-child:after {
    content: '';
}

footer .footer-socials a {
    display: inline-block;
    color: #fff;
    background: #00b1eb;
    font-size: 18px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;    
  	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

footer .footer-socials a.facebook {
    background: #e60000
}

footer .footer-socials a.twitter {
    background: #e60000
}

footer .footer-socials a.instagram {
    background: #e60000
}

footer .footer-socials a.pinterest {
    background: #e60000
}

footer .footer-socials a.youtube {
    background: #b00
}

a:hover, a:focus {
    text-decoration: none;
}